/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.spinner-results {
    visibility: hidden;
}

.spinner-modal {
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden;
    z-index: 99;
}

.spinner-modal .spinner {
    position: absolute;
}

.spinner {
    border-radius: 50%;
    border: 4px solid transparent;
    height: 66px;
    left: 50%;
    margin-left: -27;
    margin-top: -27;
    position: relative;
    top: 50%;
    width: 56px;
}
.spinner:before,
.spinner:after {
    content: '';
    border-radius: 50%;
    position: absolute;
    animation: loader-scale 1s ease-out infinite; }
.spinner:before {
    border: 4px solid rgba(238, 103, 0, 0.5);
    width: 67.2px;
    height: 67.2px;
    top: -9.6px;
    left: -9.6px;
    animation-delay: 1s;
    opacity: 0; }
.spinner:after {
    border: 4px solid #ee6700;
    width: 56px;
    height: 56px;
    top: -4px;
    left: -4px;
    animation-delay: 0.5s; }

@keyframes loader-scale {
    0% {
        transform: scale(0);
        opacity: 0; }
    50% {
        opacity: 1; }
    100% {
        transform: scale(1);
        opacity: 0; } }